Subject: German Test - Divya Harnal
From: Divya Harnal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 30 Oct 2017 03:00:27 -0400

| | German - Non native speaker - Test for Customer Service

Name | Divya Harnal
Email | [email-masked]
Phone Number | (110019) 9643260382, 9654873649

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Hello Sir,

This Divya Harnal sorry to keep your call on hold. I have checked with the delivery boy and I would like to inform you that your order is on the way. Sorry for the delay actually, the delivery boy was stuck in the traffic so therefore he could not reach on time. Nevertheless he will be reaching somewhere about in 15 minutes with the order. We are sorry for the inconvenience caused and we deeply apologize for it. I can understand your situation but we also can't do anything in such delays hope you understand the same. Is there anything else I can help you with? please let me know. Have a nice day thank you for calling Pizza Hut.

In English: What according to you is the difference between good and great customer service?

Good service means providing services to the customer fulfilling his or her demands accordingly.
Great customer services means excelling beyond the customers expectations by providing support to the customer.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Ich bin eine gedulige person. Ich kann die Abfrage Loesen ohne Stress nehmen.
Zuerst kann ich die Problem zuhoren dann gebe ich meine meinung.
Ich bin ein Arbietstier Person der immer die alle arbweit zu einer bestimmten zeit macht.
Ich bin sehr ernt zu meiner Arbiet und verantwordung.
Ich kann nein sagen und ich denke wenn sprechen wir mit anderen Person es ist ganz wichtig zu die Problem loesen dann sprech weiter.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich heisse Divya Harnal.
Ich bin 25 Jahre alt. Ich wohne im Delhi und komme aus Kalkaji. Ich habe Absolveirung an der Delhi Universtitat studiert. Ich habe auch Goethe Institut besucht und dart habe ich Detuache gelernt und habe ich bis Stufe B2.1 gemacht. Jetzt arbietr ich bei DXC Technologie. Heir bin ich ein Associate und es ist schon zwei Jahren. Maine hobbies sind Musik hoeren und einkaufen gehen. Es gibt vier persone in meine Familie.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Ich habe eine musikal Konzert besucht.
Es war von Atif Aslam und es war in Siri Fort Auditorium.
Es ist meine am lieblingsten saenger.
Es war meine Traum ihn zu sehen.
Ich habe auch eine Chance bekommen mit ihm ein Bild zu klicken.

| |

You can edit this submission and view all your submissions easily.